curl --request POST \
--url https://services.leadconnectorhq.com/store/customer-access-center/wishlist/status \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"altId": "6578278e879ad2646715ba9c",
"altType": "location",
"productIds": [
"5e8c3f5a812e52f9bd6ec577",
"6578cead787ad8fce8adbdc8a8e8"
],
"storeId": "3SwdhCu3svxI8AKsPJt6",
"contactId": "3SwdhCu3svxI8AKsPJt6"
}
'{
"products": [
"5e8c3f5a812e52f9bd6ec577",
"6578cead787ad8fce8adbdc8a8e8"
]
}Returns the wishlist status of the provided product IDs
curl --request POST \
--url https://services.leadconnectorhq.com/store/customer-access-center/wishlist/status \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"altId": "6578278e879ad2646715ba9c",
"altType": "location",
"productIds": [
"5e8c3f5a812e52f9bd6ec577",
"6578cead787ad8fce8adbdc8a8e8"
],
"storeId": "3SwdhCu3svxI8AKsPJt6",
"contactId": "3SwdhCu3svxI8AKsPJt6"
}
'{
"products": [
"5e8c3f5a812e52f9bd6ec577",
"6578cead787ad8fce8adbdc8a8e8"
]
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Location Id or Agency Id
"6578278e879ad2646715ba9c"
location Array of product IDs
[
"5e8c3f5a812e52f9bd6ec577",
"6578cead787ad8fce8adbdc8a8e8"
]Store Id
"3SwdhCu3svxI8AKsPJt6"
Contact id for which wishlist is required
"3SwdhCu3svxI8AKsPJt6"
Successful response
Array of product IDs
[
"5e8c3f5a812e52f9bd6ec577",
"6578cead787ad8fce8adbdc8a8e8"
]Was this page helpful?